Bug 14334 - CDROM icon creation in KDE fails
CDROM icon creation in KDE fails
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-07-20 14:01 EDT by David Balažic
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-11 15:46:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Balažic 2000-07-20 14:01:38 EDT
I installed X11 and KDE from beta3 CD.

I logged in as root and tried to create an icon for the CDROM.
So I did ( right mouse button menu ) "create new" -> "CDROM Device"

Selected /dev/cdrom as device in the dialog, clicked OK.
An icon appeared on the desktop, which looked like a pergament
with a big question mark on it. When I clicked on it ( to open it )
some text editor appeared, with entries that looked like some win.ini
file. I presume this were the contents of the actual file that represents
this icon. In short, it didn't work as expected.

But I noticed that the KDE setup wizard can create a working icon for
the CDROM.
Comment 1 Bernhard Rosenkraenzer 2000-08-02 12:24:21 EDT
Comment 2 David Balažic 2000-08-16 09:42:10 EDT
It is OK in pinstripe.

Note You need to log in before you can comment on or make changes to this bug.